Author Piet Jarmatz
November 2023

# What is this?
A Piet program that looks like the art piece "Get-Together" by Barbara Maahs.

Piet language specification:
https://www.dangermouse.net/esoteric/piet.html
npiet Piet interpreter:
https://www.bertnase.de/npiet/

# Files
- clean.jpg: Photography of original artwork
- get-together.ppm: Source code (raw version, for development). Can be edited with `npietedit get-together.ppm`
- get-together.png: Source code (nice version, to show) Codelsize is 32. "ub" option (= interpret unknown colors as black) must be set.
- npiet-trace.png: Debug trace from npiet

# How to execute:
`npiet -ub get-together.png`

# What does it do?
It is a text-to-ASCII converter, i.e. it inputs text and outputs it as decimal numeric ASCII values. It runs in an infinite loop, until execution is cancelled from outside. 
